
Application: gvSIG desktop - gvSIG bugs #5234
Error al georreferenciar una imagen en Windows
04/21/2020 04:54 PM - Mario Carrera

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Raster
Target version: 2.5.1-3023
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3015 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al intentar georreferenciar una imagen en Windows salta error al aceptar en la ventana inicial (donde hemos seleccionado la imagen,
tipo de georreferenciación...). No pasa a la doble ventana posterior.

Probado en 2 equipos diferentes con Windows. En Linux funciona.

Adjunto log y captura del error.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3436: Georreferenciación... New 05/04/2015

History
#1 - 04/21/2020 04:54 PM - Mario Carrera
- Operative System set to Windows

#2 - 05/11/2020 10:47 AM - Álvaro Anguix
- Related to gvSIG bugs #3436: Georreferenciación sin cartografía de referencia no funciona added

#3 - 05/12/2020 06:29 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí

#4 - 05/13/2020 11:31 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Target version changed from 2.5.1-3044 to 2.5.1-3023
- Status changed from New to Fixed
- Due date set to 05/13/2020
- File gvspkg.options added

No se estaba excluyendo correctamente el paquete del proveedor de JPG del raster nuevo.

#5 - 05/14/2020 08:17 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#6 - 05/15/2020 02:43 PM - Mario Carrera
Comprobado en Windows en el BN 3023. Funciona.

Files
log.rar 53.9 KB 04/21/2020 Mario Carrera
error_georef.JPG 494 KB 04/21/2020 Mario Carrera
gvspkg.options 12.5 KB 05/13/2020 Francisco Díaz Carsí
